  @charset "utf-8";

/* kpress/top
-------------------------------------------------- */
#contents #newsArea {
	width:100%;
	background:#e6e6e6;
}
#contents #newsArea #newsBoxWrapper{
	position:relative;
	width:90%;
	margin:0 auto;
}
#contents #newsArea #newsBoxWrapper .newsTitle {
	font-size: 150%;
	font-weight: bold;
	text-align: center;
	color: #333f48;
	position: absolute;
	width: 100%;
	top: 25px;
	margin-top:0;
}
#contents #newsArea #newsBoxWrapper .newsTitle:after {
	content: '';
	display: block;
	width: 30px;
	height: 3px;
	background: #333f48;
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -15px;
}
#contents #newsArea #newsBoxWrapper #newsBoxInner{
	margin-bottom:20px;
	padding-top:85px;
	position:relative;
	overflow:visible;
}
#contents #newsArea #newsBoxWrapper #newsBoxInner .linkBox{
	outline:none;
}
#contents #newsArea #newsBoxWrapper #newsBoxInner .newsBox .newsSpace{
	background: #fff;
	border-bottom: #b8b8b8 1px solid;
	box-sizing: border-box;
	margin:0 10px;
	padding:20px;
}
#contents #newsArea #newsBoxWrapper #newsBoxInner .newsBox .newsSpace .newsDate {
	padding-bottom: 5px;
}
#contents #newsArea #newsBoxWrapper #newsBoxInner .newsBox .newsSpace .newsText{
	max-height: 110px;
	line-height: 22px;
	overflow: hidden;
}

#contents #newsArea #newsBoxWrapper p.moreNews{
	margin:0 auto;
	padding-bottom:40px;
	width:275px;
	
}
#contents #newsArea #newsBoxWrapper p.moreNews a{
    display: block;
    border: #333f48 1px solid;
    padding:10px;
    text-align: center;
    color: #ffffff;
	letter-spacing:2px;
    text-decoration: none;
    border-radius: 22px;
	background-color:#333f48;
}
#contents #newsArea #newsBoxWrapper p.moreNews a:hover{
	border:1px solid #00a7ac;
	background-color:#00a7ac;
}
#contents #newsArea #newsBoxWrapper p.moreNews span {
	display: block;
	width: 100%;
	position: relative;
}
#contents #newsArea #newsBoxWrapper p.moreNews span:after {
	display: block;
	content: '';
	position: absolute;
	top: 0.5em;
	right: 8px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 0 4px 7px;
	border-color: transparent transparent transparent #fff;
	background: none;
}

#contents #newsArea {
	width:100%;
	background:#fff;
}
#contents #newsArea #newsBoxWrapper .newsTitle {
	font-size: 20px;
	top: 35px;
	letter-spacing: 0.1em;
}
#contents #newsArea #newsBoxWrapper #newsBoxInner{
	width: 1200px;
	margin:0 auto 50px;
	padding-top:85px;
}
#contents .boxes dl{
	width:90%;
	padding: 12px 4% 15px 6%;
	margin: 0;
}
#contents .boxes dl dt{
	width: 28%;
	position: relative;
	padding-top: 4px;
}
#contents .boxes dl dt::after{
	position: absolute;
	right: 0;
	top:0;
	padding:3px 0 2px;
	margin-left:0px;
}
#contents .boxes dl dd{
	width: 70%;
	padding-top: 3px;
}


#contents .boxes dl.ico_funfan dt::after {
    content: "Fun! Fan!";
    color: #ffffff;
    border: 2px solid #00adb0;
	background-color: #00adb0;
}
#contents .boxes dl.ico_report dt::after {
    content: "¥æ©`¥¶©`¥ì¥Ý©`¥È";
    color: #ffffff;
    border: 2px solid #00adb0;
	background-color: #00adb0;
}
#contents .boxes dl.ico_gallery dt::after {
    content: "¥®¥ã¥é¥ê©`";
    color: #ffffff;
    border: 2px solid #00adb0;
    background-color: #00adb0;
}
#contents .boxes dl.ico_news dt::after {
    content: "½¨ÔO™CÐµ¥Ë¥å©`¥¹";
    color: #ffffff;
    border: 2px solid #00adb0;
    background-color: #00adb0;
}
#contents .boxes dl.ico_factory dt::after {
    content: "FACTORY TOUR";
    color: #ffffff;
    border: 2px solid #00adb0;
    background-color: #00adb0;
}

.report-date {
	position: relative;
    left: 102px;
    top: 40px;
	color: #101010;
	display: inline-block;
}
.reportno10 .report-date {left: 92px;}
.reportno11 .report-date {left: 76px;}
.reportno12 .report-date {left: 90px;}
.reportno13 .report-date {left: 89px;}
@media screen and (max-width: 767px){
.reportno10 .report-date {left: 76px;}
.reportno11 .report-date {left: 62px;}
.reportno12 .report-date {left: 74px;}
.reportno13 .report-date {left: 74px;}
}


.report-date01 {
	position: relative;
    left: 90px;
    top: 40px;
	color: #101010;
	display: inline-block;
}
@media screen and (max-width: 767px){
	

.kpressTop#contents .kpressTopSlide .kpressTopSlide--inSide {
	top: calc(50% - 43px);
}

#contents #newsArea #newsBoxWrapper #newsBoxInner {
    width: 100%;
    padding-top: 65px;
	margin: 0 auto 20px;
	position: relative;
    overflow: visible;
}
#contents .boxes dl {
    width: 100%;
    font-size: 14px;
    padding: 10px 0;
	margin: 0;
}
#contents .boxes dl dt {
	width: 100% !important;
	line-height: 1;
    margin-bottom: 5px;
}
#contents .boxes dl dd {
	width: 100% !important;
    padding-top: 3px;
}
#contents .dataList dl > dt {
    float: none;
    display: block;
	width: 100% !important;
}	
.report-date {
	position: relative;
    left: 88px;
    top: 40px;
	color: #101010;
	display: inline-block;
}
.report-date01 {
	position: relative;
    left: 76px;
    top: 40px;
	color: #101010;
	display: inline-block;
}
	
	
#contents #newsArea #newsBoxWrapper .newsTitle {
	font-size: 17px;
	top: 20px;
}
#contents #newsArea #newsBoxWrapper #newsBoxInner{
	padding-top:60px;
}
#contents #newsArea #newsBoxWrapper #newsBoxInner .newsBox .newsSpace{
	margin:0 5px;
	padding:10px;
	font-size:75%;
}
#contents #newsArea #newsBoxWrapper #newsBoxInner .newsBox .newsSpace .newsDate {
	padding-bottom: 5px;
}
#contents #newsArea #newsBoxWrapper #newsBoxInner .newsBox .newsSpace .newsText{
	max-height: 90px;
	line-height: 18px;
}
#contents #newsArea #newsBoxWrapper p.moreNews{
	padding-bottom:30px;
	width:65%;
}
#contents #newsArea #newsBoxWrapper p.moreNews a{
	font-size:90%;
	letter-spacing:1px;
    padding:8px;
    border-radius: 20px;
}

}


/* 190423_½¨™C¥Ë¥å©`¥¹ WEB¤ÇÒŠ¤ë */
#contents section .kpressTopNews{}
.kpressTop#contents .kpressTopNews--container .kpressTopNews--block{width: 60%;}
#contents section .kpressTopNews .kpressNews--btns a{width: 230px;}
#contents section .kpressTopNews .kpressNews--btns .kpressNews--btns__pdf a{background: url(/jp/kpress/images/icon_pdf.png) no-repeat 7px center;}
#contents section .kpressTopNews .kpressNews--btns .kpressNews--btns__web a{background: url(/jp/kpress/images/icon_web.png) no-repeat 7px center;}
#contents section .kpressTopNews .kpressNews--btns .kpressNews--btns__pdf a:hover{background: url(/jp/kpress/images/icon_pdf_hover.png) #00a7ac no-repeat 7px center;}
#contents section .kpressTopNews .kpressNews--btns .kpressNews--btns__web a:hover{background: url(/jp/kpress/images/icon_web_hover.png) #00a7ac no-repeat 7px center;}
#contents section .kpressTopNews .kpressNews--btns .kpressNews--btns__none a{background-image:none;}

@media screen and (max-width: 767px){
.kpressTop#contents .kpressTopNews--container .kpressTopNews--block{width: 100%;}
#contents section .kpressTopNews .kpressNews--btns a{width: 100%;}
}


/* 190423_FactoryTour */
/* 200311_FactoryTour */
#contents section #factorytourArea{
	width: 100%;
	min-width: 1200px;
	/*height: 620px;*/
	margin: 0 auto;
	background: url(/jp/kpress/images/top/bg_factorytour_02.jpg) #000 no-repeat right bottom;
	background-size:cover;	
}
#contents section #factorytourArea #ftInnerBox{
	width: 1200px;
	margin: 0 auto;
	padding: 80px 0 70px 420px;
    box-sizing: border-box;
    text-align: center;
}
#contents section #factorytourArea #ftInnerBox img{
    margin-bottom: 40px;
}
#contents section #factorytourArea #ftInnerBox p{
	color: #ffffff;
	margin: 0;
	letter-spacing: 0.1em;
	line-height: 1.9;
	font-size: 15px;
	text-shadow:0px 0px 10px #000000;
}
#contents section #factorytourArea #ftInnerBox a{
	width: 320px;
	margin: 40px auto 0;
	padding: 20px 0;
	letter-spacing: 0.1em;
	text-align: center;
	display: block;
	border: 1px solid #ffffff;
	color: #ffffff;
	text-decoration: none;
	font-weight: 500;
	font-size: 108%;
}
#contents section #factorytourArea #ftInnerBox a:hover{
	background-color: #00a7ac;
	border: 1px solid #00a7ac;
	color: #ffffff;
}

@media screen and (max-width: 767px){

#contents section #factorytourArea{
	width: 100%;
	min-width: inherit;
	height: auto;
	margin: 0 auto;
	background: url(/jp/kpress/images/top/bg_factorytour_02.jpg) #000 no-repeat left bottom -10%;
	background-size:150%;
}
#contents section #factorytourArea #ftInnerBox{
	width: 90%;
	margin: 0 auto;
	padding: 50px 0 40% 0;
}
#contents section #factorytourArea #ftInnerBox img{
	width: 90%;
	min-width: 260px;
    margin: 0 auto 30px;
}
#contents section #factorytourArea #ftInnerBox p{
	letter-spacing: 0.05em;
	line-height: 1.6;
    text-align: left;
}
#contents section #factorytourArea #ftInnerBox a{
	width: 100%;
	font-size: 100%;
}

}


/* ===============================
210407_¥®¥ã¥é¥ê©`ÐÞÕý
=============================== */
.kpressTop#contents #kpressTopGallery{}
.kpressTop#contents #kpressTopGallery .kpressTop--contentsInnner {
	padding: 50px 0 60px;
}
.kpressTop#contents #kpressTopGallery .kpressTop--contentsInnner .kpressContentsTitle {
    padding: 0 0 27.5% 0;
    margin-bottom: 40px;
    background: url(/jp/kpress/images/top/gallery_bg.jpg) #ffffff no-repeat center bottom;
	background-size: 100%;
}
.kpressTop#contents #kpressTopGallery .kpressContentsBtn{
	margin: 0 auto;
	text-align: center;
}
.kpressTop#contents #kpressTopGallery .kpressContentsBtn a{
    background-color: #2a2a2a;
    color: #ffffff;
    line-height: 50px;
    border: 0;
}
.kpressTop#contents #kpressTopGallery .kpressContentsBtn a:hover{
    background-color: #00a7ac;
    color: #ffffff;
}

@media screen and (max-width: 767px){
    .kpressTop#contents #kpressTopGallery .kpressContentsBtn{
        padding: 0;
    }
}
















